div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}

	.owl-carousel {
		position: relative;
	}
	.owl-item img {

	}
	.owl-item:hover {
		/*cursor:pointer;*/
	}
	.owl-nav {
    position: absolute;
    z-index: 10;
    font-size: 25px;
    color: green;
		top: 38%;
    padding: 10px;
    width: 100%;
	}
	.owl-prev {
		float: left;
		cursor: pointer;
	}
	.owl-next {
		float: right;
		cursor: pointer;
	}
	.ban_slider_container {
    position: relative;
	}
	.ban_slider_container:hover .prev_button_ban {
		visibility: visible;
			-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
	}
	.ban_slider_container:hover .next_button_ban {
		visibility: visible;
		-webkit-transition: all .25s;
		-o-transition: all .25s;
		transition: all .25s;
	}
.prev_button_ban, .next_button_ban {
position: absolute;
    top: 38%;
    color: #FFF;
    font-size: 28px;
    padding: 12px 13px;
    z-index: 10;
    background-color: rgba(35, 58, 89, 0.4);
    /*background-color: rgba(0,0,0,0.75);*/
    cursor: pointer;
    visibility: hidden;
    transition: 0.4s;
    border-radius: 2px;
	}
	.prev_button_ban {
		left: 5px;
	}
	.next_button_ban {
		right: 5px;
	}
	.prev_button_ban:hover, .next_button_ban:hover {
		background-color: rgba(0,0,0,0.75);
		-webkit-transition: all .25s;
		-o-transition: all .25s;
		transition: all .25s;
	}


.ban_slide-item_wrapper_0 {

}

.ban_slide-item_image {
    max-width: 100px;
    float: left;
    margin-right: 15px;
}
.ban_slide-item_name {
    margin-right: 15px;
}


	#pol-res_ch .card-header {
		border-top: 2px solid #03567B;
		background-color: #fff;
	}

	.slider-link-1 {
		text-decoration: none;
	}
	.slider-link-1:hover {
		color: #03567B;
	}

.c_pr {
/*max-width: 224px;*/
}
.c_pr:hover {
cursor:move;
}

.c_pr .card-text {
font-weight: 400;
}